Bug 449078 - [All Lang] [Global File System Guide] - XML Parsing Error during quick navigation
[All Lang] [Global File System Guide] - XML Parsing Error during quick naviga...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Global_File_System_Guide (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Michael Hideo
Content Services Development
: Desktop, Documentation, i18n, ZStream
Depends On: 448335
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-30 05:58 EDT by RHEL Product and Program Management
Modified: 2010-01-11 22:45 EST (History)
4 users (show)

See Also:
Fixed In Version: RHBA-2008-0552
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-26 03:40:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-05-30 05:58:45 EDT
This bug has been copied from bug #448335 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 6 errata-xmlrpc 2008-06-26 03:40:24 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0552.html

Note You need to log in before you can comment on or make changes to this bug.